.changeColor {
    padding: 20px;
    margin-top: -40px;
}

.changeColor a {
    width: 130px;
    float: left;
    text-align: center;
    color: black;
    font-size: 14px;
    border: 1px solid white;
    text-decoration: none;
    margin-bottom:30px;
}

.changeColor a.active {
    border: 1px solid red;
}

.changeColor img {
    border: 1px solid black;
}

.changeColor a:hover {
    border: 1px solid gray;
}

.changeColor a span {
    display: block;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
    width:96%!important;
    padding:4px 2%!important;
    font-style:italic;
    font-size:11px;
}

.kratky_popis_kratsi {
    max-height: 100px;
    overflow: hidden;
}

.kratky_popis_vetsi {
    max-height: none;
}

/* Našeptávač */
.ui-autocomplete {
    background: white;
    z-index: 100500;
    width: 400px;
    border: 1px dotted silver;

}

.ui-menu-item {
    padding:0 15px;
    font-size:14px;
    cursor:pointer;
}

.ui-menu-item div{
  padding:5px 10px;
  border-bottom:solid 1px #E5E9ED;
  line-height:34px;
}

.ui-menu-item div:hover{
  background:#f5f6f7;
}

.ui-menu-item div::after{
    content:'';
    display:block;
    width:100%;
    height:1px;
    clear:both;
}

.ui-menu-item div img{
    display:inline-block;
    max-width:35px;
    max-height:35px;
    margin-right:10px;
    vertical-align:middle;
    float:left;
}

.ui-menu-item div span{
  display:inline-block;
  margin-right:10px;
  font-size:13px;
  max-width:230px;
  float:left;
  line-height:normal;
}

.ui-menu-item div b{
  display:inline-block;
  font-weight:700;
  color:#f41e32;
  float:right;
}

.parametry_box {
    width: 100%;
    text-align: left;
    line-height: 25px;
}

.parametry_box tr td:nth-child(1) {
    width: 25%;
    font-weight: bold;
}

body.fixed aside {
    position: relative;

}

@media (max-width: 767px) {
    header .dolni nav ul li ul {
        left: 0px;
        width: 100%;
    }

    header .dolni nav ul li ul li {
        width: 100%;
    }

    header .dolni nav ul li ul:after {
        left: 50%;
        margin-left: -10px;
    }
}

.popis_sekce .skryvaci_popis_sekce p {
    width: 100%;

}

/* bocni boxy */
.floatingleftbox {
    position: fixed !important;
    height: 220px;
    left: -31px;

    width: 31px;
}

.floatingrightbox, .floatingrightbox2 {
    position: fixed !important;
    height: 220px;
    left: 100%;
    margin-left: -62px;
    width: 31px;
}

.showbutton {
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    position: relative;
    display: block;
    width: 31px;
    height: 187px;
    z-index: 2147483647;
    margin-top: 65px;
    right: -31px;
    background-position: 0px 0px;
    background-repeat: no-repeat no-repeat;
}

.clearfix:before, /* NEW CLEARFIX! - RESI PROBLEM S VYTECENIM FLOATOVANYCH PRVKŮ */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

/* Special Offer Slideshow */
.specialOfferSliderWrapper{
  background:#f7f8f9;
  padding-top:25px;
}

.specialOfferSlider{
  background:#fff;
  border-radius:3px;
  position:relative;
  width:100%;
}

.cycle-prev{
  position: absolute;
  background-color: #D7DAE1;
  z-index: 101;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  margin-top:-20px;
  top: 50%;
  left: -20px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  transition: all 300ms ease;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  cursor:pointer;
}

.cycle-prev::before{
  content: "";
  position: relative;
  display: inline-block;
  vertical-align: middle;
  background: url(../images/sprite-s876b462851.png) -35px -113px no-repeat;
  height: 19px;
  width: 12px;
  left: -2px;
}

.cycle-next{
  position: absolute;
  background-color: #D7DAE1;
  z-index: 101;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  margin-top:-20px;
  top: 50%;
  right: -20px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  transition: all 300ms ease;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  cursor:pointer;
}

.cycle-next::before{
  content: "";
  position: relative;
  display: inline-block;
  vertical-align: middle;
  background: url(../images/sprite-s876b462851.png) -47px -113px no-repeat;
  height: 19px;
  width: 12px;
  right: -2px;
}

.slideOffer{
  width:100%;
}

.slideOffer::after{
  content:'';
  clear:both;
  display:block;  
}

.specialOfferSlider .imgWrapper{
  float:left;
  width:40%;
  overflow:hidden;
}

.specialOfferSlider .imgWrapper img{
  width:100%;
  height:auto;
  display:block;
}

.specialOfferSlider .specialOfferSliderContent{
  float:right;
  width:60%;
}

.specialOfferSlider .specialOfferSliderContent span{
  display:block;
  width:100px;
  height:48px;
  line-height:48px;
  font-size:24px;
  font-weight:bold;
  text-transform:uppercase;
  color:#fff;
  background:#f41e32;
  border-radius:3px;
  margin: 20px 0 13px 20px;
  text-align:center;
}

.specialOfferSlider .specialOfferSliderContent h2{
  line-height:35px;
  font-size:32px;
  font-weight:bold;
  color:#47484a;
  margin: 0 0 13px 20px;
}  

.specialOfferSlider .specialOfferSliderContent hr{
  background:#f7f8f9;
  margin-bottom:13px;
}

.specialOfferSlider .specialOfferSliderContent p{
  font-size:15px;
  padding:0 20px;
}

.specialOfferSlider .specialOfferSliderContent a{
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 65px;
  text-decoration: none;
  font-family: 'Roboto-Bold', ARIAL, sans-serif;
  color: white;
  background-color: #51B9F2;
  height: 36px;
  font-size: 16px;
  line-height: 36px;
  border-left: 40px solid #42ABE5;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  margin-right: 10px;
  text-align:center;
  margin:10px 0 10px 20px;
}

.specialOfferSlider .specialOfferSliderContent a::before{
  width: 100%;
  height: 0;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  transition: all 300ms ease;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  display: inline-block;
  background-color: rgba(255, 255, 255, 0.2);
}

.specialOfferSlider .specialOfferSliderContent a::after{
  background: url(../images/sprite-s876b462851.png) -17px -113px no-repeat;
  height: 18px;
  width: 18px;
  content: "";
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  top: 9px;
  left: -28px;
}

.specialOfferSlider .specialOfferSliderContent a:hover:before {
  height: 100%;
}

@media (max-width: 1023px) {
  .specialOfferSlider .imgWrapper{float:none;width:100%;margin-bottom:15px;}
  .specialOfferSlider .specialOfferSliderContent{float:none;width:100%;}
  .specialOfferSlider .specialOfferSliderContent span{position:absolute;top:20px;left:20px;width:100px;height:48px;line-height:48px;margin:0;}
}

/* Review Default */
.reviewDefault{
  width:250px;
  text-align:center;
}

.reviewDefault .NumberResult{
  font-size:40px;
  font-weight:bold;
  color:#47484a;
  margin-bottom:5px;
}

.reviewStarsWrapper{
  display: inline-block;
  height: 32px;
  width: 164px;
  text-align: center;
  background: url(../images/st-stars.png) repeat-x 0 -33px;
}

.reviewStarsWrapper .reviewStars{
  height: 32px;
  background: url(../images/st-stars.png) repeat-x 0 0;
}

.reviewButton{
  font-size:14px;
  display:inline-block;
  color:#f41e32;
  text-decoration:underline;
  cursor:pointer;
}

.reviewDefault p{
  font-size:12px;
}

.reviewButton:hover{
  text-decoration:none;
}

/* Tab Review */
.tab.review hr{
  background:#f7f8f9;
  margin-bottom:20px;
}

.tab.review article.userReview{
  padding:20px;
  border:solid 1px #f2f2f2;
  border-radius:3px;
  margin-bottom:15px;
}

.tab.review article.userReview::after{
  content:'';
  clear:both;
  display:block;
}

.tab.review article.userReview .grid1{
  width:24%;
  float:left;
  margin:0 1%;
  text-align:center;
  font-size:14px;
}

.tab.review article.userReview .grid1 img{
  margin:15px 0;
}

.tab.review article.userReview .grid1 span{
  font-size:11px;
  color:#999;
  display:inline-block;
  margin-bottom:10px;
}

.tab.review article.userReview .grid2{
  float:left;
  width:33%;
  margin:0 2%;
}

.tab.review article.userReview .grid2 p{
  text-align:justify;
  line-height:normal;
}

.tab.review article.userReview .grid2 ul{
  position: relative;
  display: block;
  background-color:#fff;
}

.tab.review article.userReview .grid2 ul li{
  position: relative;
  display: block;
  line-height: normal;
  height: auto;
  font-family:ARIAL, sans-serif;
  font-size: 14px;
  color: #7cb907;
  border-left:none;
  font-weight:400;
  padding:3px 0;
}

.tab.review article.userReview .grid2 ul li.minus{
  color:#da1631;
}

@media (max-width: 1023px) {
  .tab.review article.userReview .grid1{width:96%;float:none;margin:0 2%;margin-bottom:20px;}
  .tab.review article.userReview .grid2{float:none;width:96%;margin:0 2%;}
  .tab.review article.userReview .grid2:first-child{margin-bottom:20px;}
  .tab.review article.userReview .grid2 p{text-align:center;}
}

/* Review form */
#formReview{
  display:none;
  position:fixed;
  top:0;
  z-index:9999999999999999999998999555;
  width:100%;
  height:5000px;
  background:rgba(0,0,0,0.8);
}

#formReview .formReviewContent{
  position:relative;
  max-width:480px;
  margin:0 auto;
  top:25px;
  background:#fff;
  border-radius:3px;  
}

#formReview .formReviewContent .formTop{
  height:20px;
  line-height:20px;
  padding:10px;
  text-align:right;
  font-size:15px;
  color:#f41e32;
}

#formReview .formReviewContent .formTop span{
  text-decoration:underline;
  cursor:pointer;
}

#formReview .formReviewContent .formTop span:hover{
  text-decoration:none;
}

#formReview .formReviewContent hr{
  background:#e9e9ec;
  margin:0;
}

#formReview .formReviewContent form article{
  font-size:11px;
  margin-top:4px;
}

#formReview .formReviewContent form article a{
  color:#f41e32!important;
  text-decoration:underline;
}

#formReview .formReviewContent form article a:hover{
  text-decoration:none;
}

#formReview .formReviewContent form.formular input {
  height: 25px;
}

#formReview .formReviewContent form.formular textarea {
  height: 40px;
}

#formReview .formReviewContent form.formular .submitButtonForm{
  width:120px;
  line-height: 40px;
  height: 40px;
  background-color: #51B9F2;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  color: white;
  border: 0;
  font-size: 19px;
  cursor: pointer;
  font-family: 'Roboto-Black', ARIAL, sans-serif;
  position: relative;
  display: inline-block;
  padding: 0 15px;
  margin-top:15px;
  margin-bottom:5px;
}

#formReview .formReviewContent form .submitButtonForm:hover{
  background-color: #2f9dda;
}

.aCenter{
  text-align:center;
}

@media (max-width: 1023px) {
  #formReview .formReviewContent form.formular{padding:10px;}
  #formReview .formReviewContent form.formular span{line-height:15px;}
  #formReview .formReviewContent form.formular textarea{height:25px;}
}

/* leftModalContent */   
.leftModalContent{
  font-family:Calibri,sans-serif;  
  color: #666;
  font-size:10pt;
}

.leftModalContent h1{	
  font-size:1.5em;
  color:#389BD2;
  text-align:center;
  font-weight:700;
  margin:20px 0 20px;
}

.leftModalContent a{
  color:#329ACA!important;
}

.leftModalContent legend{
  font-size:1.3em;
  font-weight:bold;
}

.leftModalContent fieldset{	
  border:1px solid #ddd;
}

.leftModalContent ul{
  list-style:none;
  float:left;
  margin:10px 0 10px 100px;
}

.leftModalContent ul b{
  font-weight:700;
}

.leftModalContent table{
  margin-bottom:20px;
}
